/*---------------------------------------------------*/
/* Header Css Start
-----------------------------------------------------*/
.site-header {
    background: #fff;
    color: #fff;
    position: fixed;
    width: 100%;
    z-index: 200;
    top: 0;
    left: 0; }
    .site-header .wrap-inner {
      max-width: 1810px; }
    .site-header .top-header {
      background: #e8edf6;
      color: #fff; }
      .site-header .top-header .top-navigarion {
        width: 100%;
        display: inline-block;
        padding: 0px 15px; }
        .site-header .top-header .top-navigarion .main-navigation {
          float: right; }
          .site-header .top-header .top-navigarion .main-navigation ul {
            margin-bottom: 0;
            padding-left: 0; }
            .site-header .top-header .top-navigarion .main-navigation ul li {
              position: relative;
              padding-left: 0;
              margin-left: 20px;
              margin-bottom: 0;
              padding: 9px 5px 5px 5px;
              cursor: pointer; }
              .site-header .top-header .top-navigarion .main-navigation ul li a {
                font-size: 13px;
                color: #142c52; }
                .site-header .top-header .top-navigarion .main-navigation ul li a:hover {
                  color: #3cc5ff; }
              .site-header .top-header .top-navigarion .main-navigation ul li .submenuToggle {
                width: 10px;
                height: 10px;
                background: url(../images/toggle-img.png);
                background-repeat: no-repeat;
                display: inline-block;
                background-position: 50% 50%;
                margin-left: 9px; }
              .site-header .top-header .top-navigarion .main-navigation ul li ul {
                position: absolute;
                left: 0;
                width: 100%;
                background: #e8edf6;
                z-index: 999;
                top: 80%;
                opacity: 0;
                visibility: hidden;
                -webkit-transition: all 0.5s;
                -ms-transition: all 0.5s;
                -o-transition: all 0.5s;
                transition: all 0.5s; }
                .site-header .top-header .top-navigarion .main-navigation ul li ul li {
                  padding-left: 0;
                  margin: 0;
                  padding: 9px 18px 5px 18px;
                  display: block; }
                  .site-header .top-header .top-navigarion .main-navigation ul li ul li a {
                    display: block; }
                  .site-header .top-header .top-navigarion .main-navigation ul li ul li:hover {
                    color: #fff;
                    background: #142c52;
                    -webkit-transition: all 0.5s;
                    -ms-transition: all 0.5s;
                    -o-transition: all 0.5s;
                    transition: all 0.5s; }
                    .site-header .top-header .top-navigarion .main-navigation ul li ul li:hover a {
                      color: #fff; }
            /* Commented for new homepage design**/
            .site-header .top-header:not(.new-top-header) .top-navigarion .main-navigation ul li:hover ul {
              top: 100%;
              opacity: 1;
              visibility: visible;
              -webkit-transition: all 0.5s;
              -ms-transition: all 0.5s;
              -o-transition: all 0.5s;
            transition: all 0.5s;}
            .site-header .top-header .top-navigarion .main-navigation ul li.language-box {
              padding: 9px 15px 10px 18px;
              background: #d8dde8;
              margin-left: 5px; }
              .site-header .top-header .top-navigarion .main-navigation ul li.language-box ul {
                background: #e8edf6;
                z-index: 999; }
                .site-header .top-header .top-navigarion .main-navigation ul li.language-box ul li {
                  padding: 9px 15px 5px 18px; }
            .site-header .top-header .top-navigarion .main-navigation ul li.login-box ul {
              min-width: 120px;
              left: 50%;
              transform: translateX(-50%);
              text-align: center; }
    .site-header .social-listing {
      text-align: right; }
  
  .allot-position {
    -webkit-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
    visibility: hidden;
    opacity: 0;
    pointer-events: none; }
  
  .allot-position.sticky-ready .top-header {
    display: none; }
  
  .fixed-header {
    box-shadow: 0px 20px 50px 0 rgba(24, 24, 24, 0.15);
    -webkit-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -o-transition: 0.5s all;
    transition: 0.5s all;
    position: fixed;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0); }
  
  .utility-nav {
    padding-top: 10px;
    padding-bottom: 10px; }
    .utility-nav a {
      font-size: 18px; }
      .utility-nav a:hover {
        color: #4ecfcc; }

/* ------------ Main Header Start -----------*/
.main-header {
    padding-top: 20px;
    padding-bottom: 18px; }
    .main-header .row {
      display: flex;
      align-items: center; }
    .main-header .site-description {
      color: #fff;
      margin: 5px 0; }
    .main-header .logo {
      padding-left: 8px; }
    .main-header .logo-wrap img {
      max-width: 170px;
      width: 100%;
      -webkit-transition: all 0.5s;
      -moz-transition: all 0.5s;
      -ms-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s; 
      /*PageUp New beanding*/
       padding-top: 5px;
    }
    @media (max-width: 1280px) {
      .main-header .top-nav ul.nav-menu > li {
        padding: 0; } }
    @media (max-width: 767px) {
      .main-header {
        padding: 26px 15px 27px; } }
  
  @media (max-width: 1840px) {
    .main-header .logo {
      padding-left: 15px;
    }
    .main-header .landing_logo {
      padding: 20px 0px;
    }
  
    }
  .site-header h1, .site-header h2 {
    text-align: center; }
    .site-header h1 a, .site-header h2 a {
      color: #515151;
      display: inline-block;
      text-decoration: none; }
      .site-header h1 a:hover, .site-header h2 a:hover {
        color: #21759b; }
  .site-header h1 {
    font-size: 24px;
    line-height: 1.5em;
    margin-bottom: 14px;
    margin-bottom: 30px; }
  .site-header h2 {
    font-weight: normal;
    font-size: 13px;
    line-height: 1.5em;
    color: #757575; }
  
  @media (max-width: 1919px) and (min-width: 1400px) {
    .site-header .wrap-inner {
      padding-left: 50px !important; } }
  /*---------------------------------------------------*/
  /* Header Css End
  -----------------------------------------------------*/ 